# $Revision: 1.7 $, $Date: 2010/07/08 08:38:56 $
Summary:	sepolgen - Python module for policy generation
Summary(pl.UTF-8):	Moduł Pythona sepolgen do generowania polityki
Name:		python-sepolgen
Version:	1.0.23
Release:	2
License:	GPL v2
Group:		Development/Languages/Python
Source0:	http://userspace.selinuxproject.org/releases/current/devel/sepolgen-%{version}.tar.gz
# Source0-md5:	402b241c56ab24b901a09f1c793c12e4
URL:		http://userspace.selinuxproject.org/trac/wiki
BuildRequires:	python-modules
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(macros) >= 1.219
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
sepolgen - Python module for policy generation.

%description -l pl.UTF-8
Moduł Pythona sepolgen do generowania polityki.

%prep
%setup -q -n sepolgen-%{version}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	PYTHONLIBDIR=%{py_sitescriptdir}

%py_comp $RPM_BUILD_ROOT%{py_sitescriptdir}
%py_ocomp $RPM_BUILD_ROOT%{py_sitescriptdir}
%py_postclean

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog
%dir %{py_sitescriptdir}/sepolgen
%{py_sitescriptdir}/sepolgen/*.py[co]
%dir /var/lib/sepolgen
/var/lib/sepolgen/perm_map

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: python-sepolgen.spec,v $
Revision 1.7  2010/07/08 08:38:56  arekm
- release 2

Revision 1.6  2010/06/21 17:43:27  qboosh
- new URLs, updated to 1.0.23

Revision 1.5  2009/03/14 12:11:59  hawk
- release 3

Revision 1.4  2008/10/08 07:34:47  arekm
- release 2

Revision 1.3  2008/09/10 21:32:55  qboosh
- updated to 1.0.11

Revision 1.2  2007/11/04 18:39:30  qboosh
- updated to 1.0.10

Revision 1.1  2007/04/06 12:31:27  qboosh
- new
